/* LAYOUT STYLES */

body {
	 overflow-x:hidden;
}
#body_overlay{
}
#website_wrapper {
}
#wrapper_plus {
}
#wrapper {
}
#main_wrapper {
}
#top_wrapper {
}
#head_wrapper{
}
#head_logo{
}

	/* LOGIN AREA */

	#login_area{
	}
	#login_box, #logout_box{
	}
	#logout_box a {
	}
	.fontend_login{
	}
	.fontend_login input[type="text"], .fontend_login input[type="password"] {
	}
	.fontend_login .button {
	}
	.login_heading {
	}
	.login_error {
	}
	
	/* LOGIN AREA ENDS */

#nav_wrapper {
}

#homepage_slider_wrapper{
	margin:10px 10px 0 10px;
	
}

#home_page_plugs{
	position:absolute;
	width:960px;
	z-index:1000;
	float: left;
	top: 528px;
}

#home_page_plugs .plug1{
	float:left;
	width:255px;
	height:126px;
	background:url('../img/plug1_bg.png') no-repeat;
	position:relative;
	z-index:1002;
}
#home_page_plugs .plug2{
	float:left;
	width:285px;
	height:126px;
	background:url('../img/plug2_bg.png') no-repeat;
	position:relative;
	z-index:1002;
}
#home_page_plugs .plug3{
	float:left;
	width:279px;
	height:126px;
	background:url('../img/plug3_bg.png') no-repeat;
	position:relative;
	z-index:1002;
}
#home_page_plugs .character{
	position: absolute;
	z-index: 1001;
	top: -55px;
	right: -10px;
	float: left;
}

#home_page_plugs .plug1:hover, #home_page_plugs .plug2:hover, #home_page_plugs .plug3:hover {
	background-position:left -126px;
}


#head_bottom {
}

/* CONTENT STARTS */


#content_wrapper {
}
#content_left_wrapper {
	float:left;
	width:250px;
	padding:20px 0 0 0;
	margin-top: 40px;
}
#leftcont_top {
	float:left;
	display:none;
}
#leftcont_wrapper {
	width:250px;
	float:left;
	clear:left;
	min-height:50px;
}
#leftcont_middle_wrapper {
	float:left;
	margin:0;
}
#leftcont_left {
	float:left;
	width:20px;
	display:none;
}
#leftcont_right {
	float:left;
	width:20px;
	display:none;
}
#leftcont_middle {
}
#leftcont_bottom {
	display:none;
}
#content_right_wrapper {
	float:left;
	margin-left:10px;
	width:700px;
	margin-top: 25px;
}
#bodycont_top {
	display:none;
}
#bodycont_wrapper {
	width:700px;
}
#bodycont_left {
	float:left;
	display:none;
}
#bodycont_right {
	float:left;
	display:none;
}
#content_for_layout {
	float:left;
	width:640px;
	padding:20px 0;
	margin: 0 0 0 60px;
}

/* FOOTER STYLES */

#foot_wrapper_plus{
}
#foot_wrapper {
}
#foot_top{
}
#foot_bottom{
}
#foot_bg {
} 
#foot_flash{
}